<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [MaxCache](./bitburner.hacknetserverconstants.maxcache.md)

## HacknetServerConstants.MaxCache property

Max cache size

**Signature:**

```typescript
MaxCache: number;
```
